-- Use this file to initialize variables once after server start and check everything is in place

local function run_each_serverstart()
    yl_survey.data = {}
    --minetest.on_mods_loaded(0.0, yl_survey.on_mods_loaded)
    --minetest.after(0.0, yl_survey.after)
end

run_each_serverstart()
